<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>a1/music/index page</title>
</head>

<body>
    <h1 id="top" align="center">You are at the a1/music/index page</h1>
    <a href="https://cdn.vox-cdn.com/thumbor/PdZbmB57vB9M-oFxApdoaI3oPF0=/0x0:1920x1080/1200x800/filters:focal(807x387:1113x693)/cdn.vox-cdn.com/uploads/chorus_image/image/65162399/ply0947_fall_reviews_2019_tv_anime.0.jpg"
        target="_blank"><img
            src="./images/midoriya.jpg"
            alt="Midoriya pic" width="600" height="300"></a>
    <ol type="A">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="#top">index.html</a> </li>
        <li><a href="./listings.html">listings.html</a> </li>
        <li><a href="./reviews.html">reviews.html</a> </li>
    </ol>
</body>

</html>